LABINVENT (Inventlirap) - Actions #3577

(A LA FIN DE CHAQUE VERSION, POUR VALIDATION) Mettre a jour la version majeure dans le fichier
README + Mettre a jour la doc INSTALL.txt a partir du wiki + Tester une installation from scratch
05/11/2016 05:30 pm - Etienne Pallier

Status: Fermé Start date: 05/11/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.03 Spent time: 0.00 hour
Description

Related issues:
Copied to Actions # 3579: (A LA FIN DE CHAQUE VERSION, POUR VALIDATION) Mettr... Fermé 05/11/2016

History

#1 - 05/11/2016 05:56 pm - Etienne Pallier

- Subject changed from (A LA FIN DE CHAQUE VERSION, POUR VALIDATION) Mettre a jour la version majeure dans le fichier README + Mettre a
jour la doc d'installation a partir du wiki + Tester une installation from scratch to (A LA FIN DE CHAQUE VERSION, POUR VALIDATION) Mettre a jour
la version majeure dans le fichier README + Mettre a jour la doc INSTALL.txt a partir du wiki + Tester une installation from scratch

#2 - 05/30/2016 10:14 am - Alexandre Cases

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
